<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cbe336a35dd7a22922ad3da4c616e27">
  <dict>
    <!--2024-05-31 14:53:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:53:40.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:53:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2024-05-31 14:53:40.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2024-05-31 14:53:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:53:40.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:53:40.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:53:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:53:40.000-->
    <int key="utNafPort">80</int>
    <!--2024-05-31 14:53:40.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:53:40.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
